Bug 1564883 - [abrt] caja: g_hash_table_lookup_node(): caja killed by SIGABRT
Summary: [abrt] caja: g_hash_table_lookup_node(): caja killed by SIGABRT
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: caja
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a5782b6534eab67d4166c986779...
: 1642330 1645303 1653129 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-08 15:56 UTC by Sebastian
Modified: 2019-01-04 21:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-04 21:27:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.47 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: cgroup (409 bytes, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: core_backtrace (13.68 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: cpuinfo (1.42 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: dso_list (10.60 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: environ (5.45 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: maps (52.99 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: mountinfo (3.60 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: open_fds (2.60 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-04-08 15:56 UTC, Sebastian
no flags Details

Description Sebastian 2018-04-08 15:56:09 UTC
Version-Release number of selected component:
caja-1.20.1-1.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        caja /tmp
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/caja
journald_cursor: s=f87efbae389943d988591b6aa7c7ed9b;i=2db97;b=59e407289c0b493d8240e9bbd0a633e4;m=278888fefb;t=569583ebdbf22;x=e180c333c198d893
kernel:         4.16.0-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1463103

Comment 1 Sebastian 2018-04-08 15:56:15 UTC
Created attachment 1418914 [details]
File: backtrace

Comment 2 Sebastian 2018-04-08 15:56:16 UTC
Created attachment 1418915 [details]
File: cgroup

Comment 3 Sebastian 2018-04-08 15:56:18 UTC
Created attachment 1418916 [details]
File: core_backtrace

Comment 4 Sebastian 2018-04-08 15:56:19 UTC
Created attachment 1418917 [details]
File: cpuinfo

Comment 5 Sebastian 2018-04-08 15:56:21 UTC
Created attachment 1418918 [details]
File: dso_list

Comment 6 Sebastian 2018-04-08 15:56:22 UTC
Created attachment 1418919 [details]
File: environ

Comment 7 Sebastian 2018-04-08 15:56:24 UTC
Created attachment 1418920 [details]
File: limits

Comment 8 Sebastian 2018-04-08 15:56:27 UTC
Created attachment 1418921 [details]
File: maps

Comment 9 Sebastian 2018-04-08 15:56:28 UTC
Created attachment 1418922 [details]
File: mountinfo

Comment 10 Sebastian 2018-04-08 15:56:30 UTC
Created attachment 1418923 [details]
File: open_fds

Comment 11 Sebastian 2018-04-08 15:56:31 UTC
Created attachment 1418924 [details]
File: proc_pid_status

Comment 12 Aboozar Ghaffari 2018-10-24 08:08:46 UTC
*** Bug 1642330 has been marked as a duplicate of this bug. ***

Comment 13 Aboozar Ghaffari 2018-11-01 21:32:56 UTC
*** Bug 1645303 has been marked as a duplicate of this bug. ***

Comment 14 Mach 2018-11-26 01:55:44 UTC
*** Bug 1653129 has been marked as a duplicate of this bug. ***

Comment 15 Wolfgang Ulbrich 2019-01-04 21:27:45 UTC
No description!


Note You need to log in before you can comment on or make changes to this bug.